/*** ***/

/*** Global CSS Definitions***/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 20px;
	color: #2C4EB2;
	background-color: #99AFE8;
	background-image: url(../images/bg-body.jpg);
}

p, li, td, tr{
	line-height: 1.6em;
	letter-spacing: 0.1em;
}

h1 {
	font-size: 18px;
	line-height: 1.5em;
	color: #3460C1;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: dotted;
	border-top-color: #3460C1;
	border-right-color: #3460C1;
	border-bottom-color: #3460C1;
	border-left-color: #3460C1;
}

h2 {
	font-size: 14px;
	line-height: 1.5em;
}
h3 {
	font-size: 12px;
	line-height: 1.5em;
}

a:link, a:visited {
	color: #000066;
}
a.link:hover {

}



/*** End Global CSS Definitions***/

/***CSS-P Definitions ***/

#container {
	border: 2px solid #8DA3E2;
	margin: 0px auto;
	padding: 0px;
	width: 1000px;
	
}
#wrapper {
	padding: 0px;
	margin: 0px;
	background-color: #3462C4;
	background-image: url(../images/bg-nav.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#title {
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: middle;
	margin: 0px;
	background-color: #E6D3B5;
}
#masthead {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(../images/bg-nav.jpg	);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#topnav {
	background-color: #FFFFFF;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #536DBA;
	border-right-color: #536DBA;
	border-bottom-color: #536DBA;
	border-left-color: #536DBA;
	background-image: url(../images/bg-nav1.jpg);
}
#sidenav {
	float: left;
	width: 210px;
	margin-left: 2px;
	padding: 2px;
}

#sidenav ul {
	list-style-position: inside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#sidenav ul li {
	padding: 1px;
	line-height: 2em;
	margin: 1px;
}

#sidenav ul li a {
	width:auto;
	text-decoration: none;
	display: block;
	margin-left: 0px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	color: #FFFFFF;
	border-top-color: #5A82D3;
	border-right-color: #5A82D3;
	border-bottom-color: #5A82D3;
	border-left-color: #5A82D3;
	border-bottom-style: solid;
}
#sidenav ul li a:hover {
	background-color: #457BD1;
	border-top-width: 1px;
	border-right-width: 5px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-color: #146400;
	border-right-color: #146400;
	border-bottom-color: #146400;
	border-left-color: #146400;
	color: #FFFFFF;
}

#sidenav a img  {
	border:1px solid #FFF;
	margin: 0px;
	padding: 0px;
}

#sidenav a:hover img  {
	border:1px solid #FFF;
	margin: 0px;
	padding: 0px;
}

#botnav {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 220px;
	padding-left: 20px;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: dotted;
	border-top-color: #9b2d08;
	border-right-color: #9b2d08;
	border-bottom-color: #9b2d08;
	border-left-color: #9b2d08;
}
#content {
	margin-left: 220px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-top-color: #9B2D08;
	border-right-color: #9B2D08;
	border-bottom-color: #9B2D08;
	border-left-color: #9B2D08;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 20px;
}

#content p {
}


#footer {
	padding-bottom: 10px;
	padding-top: 5px;
	margin: 0px;
	padding-left: 2em;
	color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(../images/footer-bg.jpg);
	clear:both
}

#footer dl {
	margin: 0px;
	padding: 0px;
	float: none;
}
#footer dt {
	float: left;
	margin-left: 0em;
	width: 7em;
	text-align: right;
}
#footer dd {
	margin: 0em 0em 0em 8em;
}
#copyright {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	padding-right: 10px;
	background-color: #27459E;
}
#copyright a {
	font-size: 10px;
	text-decoration: none;
	color: #E6D3B5;
}

.box-01 {
	background-color: #BBCDFD;
	border: 1px solid #7B9BFB;
	margin: 0px;
	padding: 6px;
}
.smalltext {
	font-size: 12px;
}	

.tablehead {
	background-color: #A7BCFC;
	font-weight: bold;
}
.tablecontent {
	background-color: #E7EDFE;
}
.photo-border {
	border: 1px solid #CCCCCC;
	padding: 0em;
	margin-right: 1em;
}

.testimonial {
	font-size: 14px;
	font-style: italic;
	color: #83A0FA;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;
	border: 1px dashed #3E6BC8;
	background-color: #E7EDFE;
	padding-top: .25em;
	padding-right: 1em;
	padding-bottom: .25em;
	padding-left: 1em;
	margin-top: .25em;
	margin-right: 1em;
	margin-bottom: .25em;
	margin-left: 1em;
	text-align: justify;
}

/*** Forms CSS ***/

input, textarea, select {
	background-color: #D7E2F4;
	color: #4D77CB;
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 6px;
}


/*** End Forms CSS ***/

/*** End CSS-P Definitions ***/
